.menu,
.menu li,
.menu ul {
margin: 0;
padding: 0;
list-style: none;
}


/* Main menu styles
========================================================*/
.menu {
  display: inline-block;
  height: auto;	
  margin: 0 auto;
  padding: 0;
  text-transform: uppercase;	
  font-size: 15px;
  min-width: 100%;
  text-align: center;
}
.menu > li {
  position: relative;
  text-align: center;
  display: inline-block;
}
.menu > li > a {
  display: block;
  color: #ffffff;
  padding: 0 30px;
  text-align: center;
  line-height: 65px;
}
.menu > li.current > a,
.menu > li.sfHover > a,
.menu > li > a:hover {
  color: #C20A0A;
}
.menu > li:first-child {
  margin-left: 0;
}
.menu a {
  font: normal 16px 'Roboto', sans-serif;
  text-shadow: 1px 1px 3px #31353D;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.menu a:hover {
  text-decoration: none;
}
/* First level sub-menu styles
========================================================*/
.menu ul {
  position: absolute;
  top: 65px;
  left: 50%;
  background: #C20A0A;
  padding: 36px 0 30px;
  width: 234px;
  margin-left: -117px;
  z-index: 4;
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0px 2px 7px #333;
}
.menu ul li {
  line-height: 28px;
  position: relative;
  text-align: center;
}
.menu ul li a {
  color: #fff;
  text-shadow: none;
  text-transform: none;
  font-size: 14px;
}
.menu ul li a:hover {
  color: #363f45;
}
.menu ul li.sfHover > a {
  color: #363f45;
}
.menu ul:after {
  content: '';
  position: absolute;
  top: -5px;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5px 5px 5px;
  border-color: transparent transparent #C20A0A transparent;
}
/* Second level sub-menu styles
========================================================*/
.menu ul ul {
  position: absolute;
  top: -7px;
  left: 109%;
  padding: 30px 0 23px 6px;
  margin-left: 0;
  z-index: 4;
  background-color: #363f45;
}
.menu ul ul:after {
  content: '';
  position: absolute;
  top: 12px;
  left: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 5px 0;
  border-color: transparent #363f45 transparent transparent;
}
.menu ul ul li a:hover {
  color: #54bf83;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}